.info span{    color: #838282;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 5px;}
.img-lists ul li a .pic {
    padding-top: 138%;}
.img-lists ul li {
  
    width: 21%;}
@media screen and (max-width: 768px) {
    .img-lists ul li {
        margin: 10px 1%;
          width: 48%;}
}
/*123*/
